body {
    margin: 0;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.5px;
    color: rgba(74, 74, 74, 1);
}

.app {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #F3F7FA;
}

.iconBlock {
    margin-top: 50px;
    margin-bottom: 50px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-end;
}

.baseBlock {
    display: flex;
    height: max-content;
}

.filterAndticketBlock {
    border: 1px solid black;
}